/*-----Orange cypher page theme for SanctusNotis translator*/
.orangeBox{
  /* background-color: rgba(41, 128, 185, 0.8); */
  background-color: rgba(226, 68, 56, 0.7);
  color: white;
}

.hoveredOrangeBox{
  background-color: rgba(206, 50, 39, 1);
}

.orangeText{
  color: rgba(206, 50, 39, 0.7);
}

div#activeSanctusBack img{
  width:500px;
  position:absolute;
  bottom: -100px;
  right: -30px;
  filter: invert(100%);
  opacity: 0.5;
}

#activeSanctusBack{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
  height: 100%;
  writing-mode: vertical-lr;
  text-orientation: upright;
  font-size: 19px;
  font-weight: bold;
  font-family: Arial;
  transition: all 0.5s ease;
  color: rgba(255, 255, 255, 0.5);
  background: linear-gradient(to bottom right, #fff8cc 0%, #ff7c66 101%);
}

#smallPrint{
  text-align: center;
  font-size: 12px;
  opacity: 0.5;
}
